HomePhabricator

Tools: Do not require package python-sh

Description

Tools: Do not require package python-sh

python-sh was required for Yuvi's Such-A-Bot but that now uses a
virtualenv, so this change removes the project-wide requirement.

Bug: T91874
Change-Id: I849a9431482321b7c11cbf232f852d984c2a1855

Details

Provenance
scfcAuthored on
yuvipandaCommitted on Jun 7 2015, 10:26 AM
Parents
rOPUPc65158b13815: Switch labstore1001 from bond0 to eth0
Branches
Unknown
Tags
Unknown
ChangeId
I849a9431482321b7c11cbf232f852d984c2a1855